<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Piper At The Gates Of Dawn</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Piper At The Gates Of Dawn</h1>

<p>Written by Van Morrison<br />
Released on <em>The Healing Game </em>(1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p><a href="../roadmaps.htm">Open E tuning</a>, capo 5th fret</p>

<p>Chords (relative to capo):</p>

<pre class="chords">
E      000000
F#m'   220100
A(v)   x5555(5)    
G#m'   440300
B      x7777(7) (B/f#)</pre>

<p>The F#m is hammered on from the open-stringed E. <br />
The B is so consistently played with the 6th string sounding, that it could equally well
be called B/e (or rather: Badd11/e) = 077777<br />
An alternative to A is A6 = x55570, which I seem to hear at the beginning of the second
verse.</p>

<hr />

<pre class="tab">
|: E . . . |F#m' . . .  :| x3
E . . . |E-B . . .|</pre>

<pre class="verse">
    A               G#m                F#m               E
The coolness of the riverbank, and the whispering of the reeds
F#m         G#m         A       B
Daybreak is not so very far away 
A              G#m                F#m          E
 Enchanted and spellbound, in the silence they lingered
F#m                        G#m  A              B         (E)
 And rowed the boat as the light grew steadily strong
        A               (E) G#m               F#m                    E
And the birds were silent,   as they listened for the heavenly music
A             G#m    F#m        B
And the river played   the song </pre>

<pre class="refrain">
E                F#m    G#m      A                         E
 The wind in the willows and the piper at the gates of dawn
E                F#m             G#m  A                B
 The wind in the willows and the piper at the gates of dawn 
</pre>

<pre class="verse">
A              G#m     F#m                    E
The song dream happened and the cloven hoofed piper
F#m                 G#m   A                            B
Played in that holy ground where they felt the awe and wonder
         A           G#m          F#m       (E) B
And they all were unafraid of the great god Pan </pre>

<pre class="refrain">
And the wind in the willows and the piper at the gates of dawn
The wind in the willows and the piper at the gates of dawn </pre>

<pre>A                       G#m     F#m                             E
 When the vision vanished (they) heard a choir of birds singing
F#m              G#m    A                           B
 In the heavenly silence between the trance and the reeds
         A              G#m      F#m             E
And they stood upon the lawn and listened to the silence </pre>

<pre class="refrain">
F#m   G#m   F#m    B

Of the wind in the willows and the piper at the gates of dawn
The wind in the willows and the piper at the gates of dawn
The wind in the willows and the piper at the gates of dawn

It's the wind in the willows and the piper at the gates of dawn
The wind in the willows and the piper at the gates of dawn
The wind in the willows and the piper at the gates of dawn </pre>
<hr />
</body>
</html>
